=== debian/control ===
Source: ros-humble-demo-nodes-py
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-humble-ament-copyright <!nocheck>, ros-humble-ament-flake8 <!nocheck>, ros-humble-ament-pep257 <!nocheck>, ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-demo-nodes-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-humble-example-interfaces, ros-humble-rclpy, ros-humble-std-msgs, ros-humble-ros-workspace
Description: Python nodes which were previously in the ros2/examples repository but are now just used for demo purposes.
